## sibyl-installer 1.1

=== debian/changelog ===
sibyl-installer (1.1) unstable; urgency=low

  * Thiemo Seufer
    - Translation updates.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Italian (it.po) by Giuseppe Sacco
    - Dutch (nl.po) by Bart Cornelis
    - Russian (ru.po) by Dmitry Beloglazov

 -- Thiemo Seufer <ths@debian.org>  Thu, 03 Feb 2005 00:52:56 +0100
