## sibyl-installer 1.2

=== debian/changelog ===
sibyl-installer (1.2) unstable; urgency=low

  [ Christian Perrier ]
  * Rename the templates file to help out translators working
    on a single file

  [ Joey Hess ]
  * The link_in_boot template has moved to base-installer and been renamed,
    so the debian-installer-startup script won't work to override it. Switch
    to using a base-installer hook script.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Aug 2005 10:19:57 -0400
