=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Architecture: mips mipsel
 XB-Subarchitecture: sb1-swarm-bn
 Provides: bootable-system
-Depends: cdebconf-udeb, kernel-installer, di-utils-mapdevfs
+Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
 XB-Installer-Menu-Item: 73
 Description: Install the SiByl boot loader on your disk
  This udeb will install the SiByl loader colo on your hard disk.
