## sibyl-installer 1.5

=== debian/changelog ===
sibyl-installer (1.5) unstable; urgency=low

  * Old-style options for head/tail are no longer supported by new busybox.

 -- Thiemo Seufer <ths@debian.org>  Sun, 14 May 2006 01:39:20 +0100

sibyl-installer (1.4) unstable; urgency=low

  [ Martin Michlmayr ]
  * Add support for the Broadcom BCM91480B evaluation board (aka "BigSur").

  [ Updated translations ]
  * German (de.po) by Jens Seidel
  * Finnish (fi.po) by Tapio Lehtonen
  * Slovenian (sl.po) by Matej Kovačič
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 17 Mar 2006 22:27:00 +0000

sibyl-installer (1.3) unstable; urgency=low

  [ Colin Watson ]
  * Use 'rm -f' rather than more awkward test-then-remove constructions.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bengali (bn.po) by Baishampayan Ghose
  * Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Icelandic (is.po) by David Steinn Geirsson
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovenian (sl.po) by Jure Cuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Martin Michlmayr <tbm@cyrius.com>  Tue, 24 Jan 2006 22:42:02 +0000
