=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: sibyl-installer
 XC-Package-Type: udeb
 Architecture: mips mipsel
-XB-Subarchitecture: sb1-swarm-bn
+XB-Subarchitecture: sb1-bcm91250a sb1a-bcm91480b
 Provides: bootable-system
 Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
 XB-Installer-Menu-Item: 73
