=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Uploaders: Martin Michlmayr <tbm@cyrius.com>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.0
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mips/sibyl-installer
 
 Package: sibyl-installer
 XC-Package-Type: udeb
