## sibyl-installer 1.9

=== debian/changelog ===
sibyl-installer (1.9) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc

 -- Martin Michlmayr <tbm@cyrius.com>  Sat, 14 Apr 2007 14:33:06 -0700
