=== debian/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
 XB-Subarchitecture: sb1-bcm91250a sb1a-bcm91480b
 Provides: bootable-system
 Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Install the SiByl boot loader on your disk
  This udeb will install the SiByl loader colo on your hard disk.
