## sibyl-installer 1.10

=== debian/changelog ===
sibyl-installer (1.10) unstable; urgency=low

  [ Otavio Salvador ]
  * Replace 'base-installer' dependency by 'installed-base' virtual
    package. Needs base-installer 1.81.

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Esperanto (eo.po) by Serge Leblanc
  * Italian (it.po) by Stefano Canepa
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Thiemo Seufer  <ths@debian.org>  Tue, 11 Sep 2007 15:37:54 +0100
