=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Architecture: mips mipsel
 XB-Subarchitecture: sb1-bcm91250a sb1a-bcm91480b
 Provides: bootable-system
-Depends: cdebconf-udeb, base-installer (>= 1.23), di-utils-mapdevfs
+Depends: cdebconf-udeb, installed-base, di-utils-mapdevfs
 XB-Installer-Menu-Item: 7300
 Description: Install the SiByl boot loader on your disk
  This udeb will install the SiByl loader colo on your hard disk.
