## sibyl-installer 1.13

=== debian/changelog ===
sibyl-installer (1.13) unstable; urgency=low

  [ Frans Pop ]
  * Update for change from definitions.sh to ./lib/base.sh in
    partman-base (114).

  [ Updated translations ]
  * Kurdish (ku.po) by Erdal Ronahi
  * Marathi (mr.po)
  * Panjabi (pa.po) by Amanpreet Singh Alam

 -- Martin Michlmayr <tbm@cyrius.com>  Thu, 01 May 2008 11:44:36 +0200

sibyl-installer (1.12) unstable; urgency=low

  [ Updated translations ]
  * Finnish (fi.po) by Esko Arajärvi
  * Indonesian (id.po) by Arief S Fitrianto
  * Polish (pl.po) by Bartosz Fenski
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 15 Feb 2008 19:10:28 +0100

sibyl-installer (1.11) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Korean (ko.po) by Changwoo Ryu
  * Latvian (lv.po) by Viesturs Zarins
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Punjabi (Gurmukhi) (pa.po) by A S Alam

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 04 Feb 2008 23:37:29 +0100
