=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh_testdir
 	dh_testroot
 	dh_clean -k
-	dh_install debian-installer-startup.d lib
+	dh_install base-installer.d usr/lib
 	debian/install-rc choose_method
 	debian/install-rc update.d
