## sibyl-installer 1.20

=== debian/changelog ===
sibyl-installer (1.20) unstable; urgency=low

  [ Updated translations ]
  * Lao (lo.po) by Anousak Souphavanh
  * Sinhala (si.po) by Danishka Navin

 -- Otavio Salvador <otavio@debian.org>  Fri, 24 Dec 2010 20:48:55 -0200

sibyl-installer (1.19) unstable; urgency=low

  [ Updated translations ]
  * Asturian (ast.po) by maacub
  * Bulgarian (bg.po) by Damyan Ivanov
  * Bengali (bn.po) by Israt Jahan
  * Bosnian (bs.po) by Armin Beširović
  * Catalan (ca.po) by Jordi Mallach
  * Danish (da.po) by Jacob Sparre Andersen
  * Icelandic (is.po) by Sveinn í Felli
  * Kurdish (ku.po) by Erdal Ronahi
  * Telugu (te.po) by Arjuna Rao Chavala

 -- Otavio Salvador <otavio@debian.org>  Fri, 12 Nov 2010 16:03:59 -0200

sibyl-installer (1.18) unstable; urgency=low

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Danish (da.po) by Jacob Sparre Andersen
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by debian-l10n-greek
  * Persian (fa.po) by acathur
  * Hebrew (he.po) by Lior Kaplan
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Japanese (ja.po) by Kenshi Muto
  * Kazakh (kk.po) by Baurzhan Muftakhidinov
  * Central Khmer (km.po) by Khoem Sokhem
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Aigars Mahinovs
  * Macedonian (mk.po) by Arangel Angov
  * Dutch (nl.po) by Frans Pop
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Vietnamese (vi.po) by Clytie Siddall

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 12 Jul 2010 07:07:07 +0200

sibyl-installer (1.17) unstable; urgency=low

  [ Aurelien Jarno ]
  * Add myself to uploaders.
  * Upgrade to debhelper v7.
  * Bump Standard-Versions to 3.8.4. 

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 09 May 2010 22:47:02 +0200

sibyl-installer (1.16) unstable; urgency=low

  [ Colin Watson ]
  * Make findfs use the last of any mounts found, in case there's more than
    one due to pilot error in the partitioner.

  [ Updated translations ]
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by marce villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Martin Michlmayr <tbm@cyrius.com>  Sun, 07 Jun 2009 09:33:53 +0200
