=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-Standards-Version: 3.6.0
+Uploaders: Aurelien Jarno <aurel32@debian.org>
+Build-Depends: debhelper (>= 7.0), po-debconf (>= 0.5.0)
+Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mips/sibyl-installer
 
 Package: sibyl-installer
