=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 install: build
 	dh_testdir
 	dh_testroot
-	dh_clean -k
+	dh_prep
 	dh_install base-installer.d usr/lib
 	debian/install-rc choose_method
 	debian/install-rc update.d
