## sibyl-installer 1.22

=== debian/changelog ===
sibyl-installer (1.22) unstable; urgency=low

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jorge Barreiro
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Jun 2012 17:57:12 +0200
