## sibyl-installer 1.23

=== debian/changelog ===
sibyl-installer (1.23) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type
  * Add myself to Uploaders

  [ Updated translations ]
  * Galician (gl.po) by Jorge Barreiro

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 11:43:05 +0200
