## sibyl-installer 1.24

=== debian/changelog ===
sibyl-installer (1.24) unstable; urgency=low

  * Add build-arch and build-indep build targets

  [ Updated translations ]
  * Lithuanian (lt.po) by Rimas Kudelis

 -- Christian Perrier <bubulle@debian.org>  Sun, 23 Sep 2012 14:06:52 +0200
