## sibyl-installer 1.25

=== debian/changelog ===
sibyl-installer (1.25) unstable; urgency=low

  [ Updated translations ]
  * Catalan (ca.po) by Jordi Mallach

 -- Christian Perrier <bubulle@debian.org>  Wed, 12 Dec 2012 21:50:39 +0100
