=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Aurelien Jarno <aurel32@debian.org>
+Uploaders: Aurelien Jarno <aurel32@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 7.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.8.4
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mips/sibyl-installer
 
 Package: sibyl-installer
-XC-Package-Type: udeb
+Package-Type: udeb
 Architecture: mips mipsel
 XB-Subarchitecture: sb1-bcm91250a sb1a-bcm91480b
 Provides: bootable-system
