## sibyl-installer 1.28

=== debian/changelog ===
sibyl-installer (1.28) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 19:23:39 +0200

sibyl-installer (1.27) unstable; urgency=low

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

  [ Christian Perrier ]
  * Update Standard to 3.9.4 (checked)

 -- Christian Perrier <bubulle@debian.org>  Fri, 19 Jul 2013 08:27:12 +0200

sibyl-installer (1.26) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:28:29 +0200
