## sibyl-installer 1.30

=== debian/changelog ===
sibyl-installer (1.30) unstable; urgency=medium

  [ Aurelien Jarno ]
  * Setup initrd in sibyl.conf.

 -- Aurelien Jarno <aurel32@debian.org>  Mon, 30 Jun 2014 23:57:04 +0200

sibyl-installer (1.29) unstable; urgency=medium

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Tajik (tg.po) by Victor Ibragimov

 -- Cyril Brulebois <kibi@debian.org>  Fri, 14 Mar 2014 19:07:36 +0100
