=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>, Christian Perrier <bubulle@debian.org>
-Build-Depends: debhelper (>= 7.0), po-debconf (>= 0.5.0)
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
+Standards-Version: 3.9.4
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mips/sibyl-installer
 
 Package: sibyl-installer
