## sibyl-installer 1.32

=== debian/changelog ===
sibyl-installer (1.32) unstable; urgency=medium

  * Trade Vcs-Svn for Vcs-Git along with Vcs-Browser. Thanks to Simon
    Kainz for organizing the DUCK challenge!

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes
  * Turkish (tr.po) by Mert Dirik

 -- Cyril Brulebois <kibi@debian.org>  Fri, 10 Jul 2015 08:05:36 +0200

sibyl-installer (1.31) unstable; urgency=medium

  [ Updated translations ]
  * Portuguese (Brazil) (pt_BR.po) by Adriano Rafael Gomes

  * Update Standards to 3.9.6 (checked)

 -- Christian Perrier <bubulle@debian.org>  Thu, 21 May 2015 21:49:24 +0200
