=== debian/control ===
--- 
+++ 
@@ -4,8 +4,9 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Aurelien Jarno <aurel32@debian.org>, Christian Perrier <bubulle@debian.org>
 Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
-Standards-Version: 3.9.4
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/mips/sibyl-installer
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/sibyl-installer.git
+Vcs-Git: git://anonscm.debian.org/d-i/sibyl-installer.git
 
 Package: sibyl-installer
 Package-Type: udeb
